@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baloo+Thambi+2&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow&family=Baloo+Thambi+2&family=Familjen+Grotesk:wght@600&family=Oswald&family=Overpass&family=Quicksand:wght@400;700&family=Teko&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@900&family=Urbanist:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

* {
    img -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: geometricPrecision;
}

main {
    /* center center refere-se aos eixos vert e horz*/
    background-size: cover;
    /* cobre o monitor, caso seja maior q a img*/
    top: 0;
}

b {
    color: #fa3577;
    font-weight: 700;
}
p {
    color: #fa3577;
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 25px;
    font-size: 0.9rem;
  }

/* MAIN CONTAINER */
.container {
    display: flex;
    max-width: 960px;
    margin: 0 auto;
    align-items: center;
    flex-direction: column;
    padding-top: 20px;
}

/*  MENU LOGO  */
.menu-logo {
    display: flex;
    margin: -10px 220px 0px 130px;
    justify-content: center;
    align-items: center;
    padding-bottom: 0px;
}
.menu-logo img {
    padding: 5px 20px 0px 75px;
    width: 95%;
}
/*  MAIN NAV  */
.main-header {
    padding: 0 15px;
    background-image: linear-gradient(#E21341 60%, #e0043be0, #94022be0);
}

/*  MAIN NAV  */
.menu-nav {
    margin: 0 130px 15px 110px;
}
.menu-nav ul {
    float: left;
    display: flex;
    list-style: none;
}
.menu-nav ul li a {
    padding: 10px 10px 0px 20px;
    max-width: 960px;
}
nav a {
    text-decoration: none;
    display: block;
    font-size: 1rem;
    font-family: 'Baloo Thambi 2', Helvetica, sans-serif;
    color: #fff;
}
a:hover {
    opacity: 1;
    color: #ffc400;
}


.Nav-Container {
    display: none;
}

/* SEARCH MENU */
    form.example input[type=text] {
    padding: 0px 0px 0px 10px;
    font-size: 1rem;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 230px;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 15px;
    margin-left: 20px;
}
form.example button:hover {
    background: #0b7dda;
}
form.example::after {
    content: "";
    clear: both;
    display: table;
}

.Nav-Container {
    display: none;
}

/*  MAIN BANNER  */
.main-banner {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    background: #171320;
}
.main-banner>img {
    width: 100%;
    margin: 0 auto;
}

/*  CONTAINER CARDS  */
.container-card {
    background-color: #F4F1EB;
    padding-top: 10px;
    padding-top: 10px;
    margin: 0 auto;
}

.titulo-secao h1 {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-size: 3rem;
    color: #525252;
    text-align: center;
}

.external-link {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
}

/*  CARD 1  */
.card {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fafafa;
    align-items: center;
    border: solid 10px #eca71c2a;
    border-radius: 20px;
    border-left: solid 3px #4920df21;
    border-right: solid 3px #c00b9321;
    margin: 10px auto 20px auto;
    padding: 30px 0px 60px 0px;
}

.card h1 {
    font-size: 3.9rem;
    font-weight: 900;
    text-align: left;
    line-height: 1.28;
    margin: 60px 175px 0 225px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    color: rgb(110, 33, 127);
    background-image: linear-gradient(#fdf9f0b5 1%, #fafafa 100%);
}

.card h2 {
    margin: 0 auto;
    text-align: left;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    color: #6d6d6d;
    line-height: 1.6;
    margin: 10px 115px 30px 175px;
}
.card h5 {
    margin: 0px auto;
    text-align: left;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.3em;
    color: #6d6d6d;
    line-height: 1.6;
    padding: 30px 140px 20px 138px;
}
.card a {
    display: inline-block;
    background: #febe01;
    background-image: linear-gradient(#5513c0, #3e097a 80%, #5513c0);
    color: #fafafa;
    padding: 20px 120px;
    font-size: 1.5rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    margin: 30px auto 60px auto;
    border-radius: 15px;
    border: solid 3px #eeebe6;
}
.card a:hover {
    color: #fa3577;
}
.card h6 {
    color: #0e0e0e;
    font-size: 1em;
    font-family: Quicksand, Arial, sans-serif;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 30px;
    font-weight: 100;
    margin-bottom: 15px;
}

/*  BOX CADASTRO  */
.box-cadastro {
    width: 90%;
    height: auto;
    background-image: linear-gradient(#fafafa, #F4F1EB 190%);
    border: 1px solid rgba(211, 210, 210, 0.699);
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 0px 20px 30px 20px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
}
.card img {
    width: 50%;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    margin-top: 60px;
    margin-bottom: 60px;
}


/*  SERVICES-LIST  */
.contact-list {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fafafa;
    background-image: url("/img/main-banner-1M4G3-contato-heighter.png");
    background-size: cover;
    align-items: center;
    border: solid 10px #eca71c2a;
    border-radius: 20px;
    border-left: solid 3px #4920df21;
    border-right: solid 3px #c00b9321;
    margin: 0px auto 20px auto;
    padding: 10px 0px 50px 0px;
}
.contact-list h2 {
    margin: 60px auto 60px auto;
    text-align: left;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.8rem;
    font-weight: bold;
    color: #525252;
    line-height: 1.6;
    padding-bottom: 20px;
}
.contact-list a {
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
}
.contact-list a:hover {
    opacity: 1;
    color: #ffc400;
}

.contact-list h5 {
    margin: 0px 120px 60px 130px;
    text-align: left;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.3em;
    color: #6d6d6d;
    line-height: 1.6;
    padding-bottom: 20px;
}
.contact-list h6 {
    color: #6d6d6d;
    font-size: 1em;
    font-family: Quicksand, Arial, sans-serif;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 30px;
    font-weight: 100;
    margin-bottom: 15px;
}


/*  CARD 2  */
.card-2 {
    max-width: 700px;
    display: flex;
    justify-content: center;
    background-image: radial-gradient(red, yellow);
    border-radius: 20px;
    margin: 10px auto 20px auto;
    padding: 50px;
}
.ebook img {
    max-width: 500px;
}


/*  CARD 3  */
#indexline-3 {
    width: 10%;
    height: 1px;
    border-top: #a4a4a4 solid 1px;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-top: 60px;
    margin-bottom: 5px;
    margin-left: -275px;
  }
.card-3 {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fafafa;
    align-items: center;
    border: solid 10px #ebe9e5;
    border-radius: 20px;
    border-left: solid 3px #eeebe6;
    border-right: solid 3px #eeebe6;
    margin: 10px auto;
    padding-top: 50px;
    padding-bottom: 90px;
    background-image: linear-gradient(#fdf9f0b5 1%, #fafafa 100%);
}

.card-3 h4 {
    text-align: left;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.5rem;
    color: #6d6d6d;
    line-height: 1.8;
    margin: 30px 155px 60px 175px;
}

.card-3 a {
    display: inline-block;
    background: #febe01;
    background-image: linear-gradient(#5513c0, #3e097a 10%, #5513c0);
    color: #fafafa;
    padding: 20px 130px;
    margin: 50px auto;
    border-radius: 15px;
    border: solid 3px #eeebe6;
    font-size: 1.5em;
    text-decoration: none;
    font-weight: 100;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}
.card-3 a:hover {
    color: #fa3577;
}
.card-3 h6 {
    color: #6d6d6d;
    font-size: 1.2rem;
    font-family: Quicksand, Arial, sans-serif;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
    margin-top: 50px;
    font-weight: 100;
}
.btn-redes-sociais img {
    width: 90%;
    margin-bottom: 20px;
}

/*  CARD 4 */
.card-4 {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    margin: 15px auto;
    padding: 0px;
    background-image: linear-gradient(rgba(0, 0, 255, 0.5), rgba(255, 255, 0, 0.5));
    align-items: center;
    border: solid 10px #ebe9e5;
    border-radius: 20px;
    border-left: solid 3px #eeebe6;
    border-right: solid 3px #eeebe6;
}
.card-4 h6 {
    font-family: Quicksand, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #F4F1EB;
    font-size: 1.5rem;
    font-weight: 100;
    margin: 60px 100px 30px 100px;
    line-height: 1.8;
}
.card-4 img {
    display: flex;
    margin-bottom: 100px;
    width: 50%;
    padding: 50px;
}

/*  CARD 5 */
.card-5 {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    margin: 10px auto;
    padding: 70px 0px 40px 0px;
    background: #37003c;
  //  background-image: radial-gradient(#5513c0 30%, #380a6d 85%);
    align-items: center;
    border: solid 10px #ebe9e5;
    border-radius: 20px;
    border-left: solid 3px #eeebe6;
    border-right: solid 3px #eeebe6;
  }
  .card-5 h5 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #fbeed6;
    font-weight: 800;
    font-size: 3.3rem;
    text-align: center;
    margin: 30px 140px 60px 180px;
    line-height: 1.5;
    text-align: left;
  }
  .card-5 h6 {
    font-family: Quicksand, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #f4f1eb;
    font-size: 1.5rem;
    font-weight: 100;
    line-height: 1.6;
    font-weight: 100;
    margin: 60px 50px 5px 50px;
  }
  .card-5 a {
    display: inline-block;
    background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
    color: #fafafa;
    border: none;
    padding: 20px 120px;
    margin: 20px auto 80px auto;
    border-radius: 15px;
    font-size: 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
  }
  .card-5 a:hover {
    color: #ffc400;
    opacity: 1;
  }

/*  MENU NAV FOOTER */
.nav-footer {
    display: flex;
    margin: 0 auto;
}
.menu-nav-footer {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    background: #37003c;
}
.menu-nav-footer ul {
    float: left;
    display: flex;
    list-style: none;
}
.menu-nav-footer ul li a {
    padding: 15px 20px 0px 20px;
    max-width: 960px;
}
.menu-nav-footer a {
    text-decoration: none;
    display: block;
    font-size: 1rem;
    font-family: 'Baloo Thambi 2', Helvetica, sans-serif;
    color: #fafafa;
    font-weight: 500;
}
a:hover {
    opacity: 1;
    color: #ffc400;
}

/*  FOOTER  */
.footer {
    display: flex;
    flex-direction: column;
    bottom: 0;
    width: 100%;
    background: #37003C;
    color: white;
    text-align: center;
    padding-top: 80px;
    justify-content: center;
    align-items: center;
}
.footer p {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
    text-align: center;
    color: rgb(238, 226, 250);
    letter-spacing: 0.02vmax;
    font-weight: 100;
    margin: 0 auto 20px auto;
    padding: 10px;
}
.footer a {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
    text-align: center;
    color: rgb(238, 226, 250);
    letter-spacing: 0.02vmax;
    font-weight: 100;
    text-decoration: none;
}
a:hover {
    opacity: 1;
    color: #ffc400;
}

/*  FOOTER LOGO  */
.footerLogo_0 {
    background: #37003C;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 90px;
    width: 100%;
    margin-top: -5px;
    background-image: linear-gradient(#37003c, #3e097a 170%);
}
.footerLogo_0 img {
    max-width: 100px;
    padding-top: 30px;
}


/* 739
#######################################################
*/

@media (max-width: 739px) {

/*  MENU LOGO   739*/
.menu-logo {
    display: flex;
    margin: -10px 115px 0 115px;
    justify-content: space-evenly;
    align-items: center;
}
.menu-logo img {
    width: 90%;
    padding-left: 0;
    padding-right: 60px;
}

/*  MENU NAV  739 */
.menu-nav {
    margin: 5px 45px 10px 45px;
}
nav a {
    font-size: 0.8em;
    font-family: 'Baloo Thambi 2', Helvetica, sans-serif;
}

.menu-nav ul li a {
    padding: 0px 20px;
}

/*  SEARCH MENU  */
    form.example input[type=text] {
    padding: 1px 0px 1px 10px;
    font-size: 0.8rem;
    width: 180px;
    margin-left: -30px;
}

/*  MAIN BANNER   739*/
    .main-banner>img {
    width: 100%;
    margin: 0 auto;
}

/* TITULO SECAO 739 */
.titulo-secao h1 {
    font-size: 2.5rem;
    margin: 0 auto;
    padding-bottom: 10px;
}

/*  CARD 1  739 */
.card {
    width: 80%;
    margin: 5px auto 20px auto;
    padding-bottom: 60px;
    border-left: solid 1px #4920df21;
    border-right: solid 1px #c00b9321;
 //   padding-bottom: 90px;
}
.card h1 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 3.2em;
    font-weight: 900;
    line-height: 1.3;
    margin: 45px 185px 45px 225px;
}
.card h2 {
    font-size: 1.3rem;
    margin: 0 130px 30px 140px;
}
.card a {
    padding: 15px 80px;
    margin-top: 5px;
    margin-bottom: 30px;
}
.card img {
    margin-top: 0;
    margin-bottom: 0;
}

/* BOX CADSTRO 739 */
.box-cadastro {
    padding-bottom: 90px;
}
.card h5 {
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 10px 110px 30px 105px;
}

/* CONTACT LIST 739 */
.contact-list {
    width: 80%;
    border: solid 8px #eca71c2a;
    border-left: solid 2px #4920df21;
    border-right: solid 2px #c00b9321;
}

.contact-list h2 {
    font-size: 1.5rem;
}
.contact-list h5 {
    font-size: 1.1rem;
    margin-top: -30px;
}
.contact-list h6 {
    font-size: 0.8rem;
}

/*  CARD 2 739  */
.card-2 {
    width: 10%;
}
.ebook img {
    margin: 0 auto;
    width: 10%;
}

/*  CARD 3 739  */
.card-3 {
    width: 80%;
    border: solid 8px #ebe9e5;
    border-left: solid 2px #eeebe6;
    border-right: solid 2px #eeebe6;
}
.card-3 h4 {
    font-weight: 100;
    font-size: 1.3rem;
    line-height: 1.8;
    margin: -10px 130px 30px 140px;
}
.card-3 a {
    padding: 15px 105px;
    margin-bottom: 30px;
    margin-top: 25px;
}
.card-3 h6 {
    font-size: 1.1rem;
    font-weight: 100;
}
.btn-redes-sociais img {
    width: 90%;
    margin-bottom: 20px;
}

/* CARD 4   739 */
.card-4 {
    width: 80%;
    padding: 40px 30px 60px 30px;
    align-items: center;
    margin: 5px auto 5px auto;
    border: solid 8px #ebe9e5;
    border-left: solid 2px #eeebe6;
    border-right: solid 2px #eeebe6;
}
.card-4 img {
    display: flex;
    width: 60%;
    margin-bottom: 30px;
    padding: 20px
}
.card-4 h6 {
    font-size: 1.2rem;
    margin: 30px 50px 30px 50px;
    line-height: 1.8;
}

  /*  CARD 5  739*/
  .card-5 {
    width: 80%;
    padding: 0px 0px 40px 0px;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    margin: 120px 130px 30px 160px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 40px 0px 10px 0px;
  }
  .card-5 a {
    padding: 15px 70px;
    margin: 0px 0px 60px 0px;
    border-radius: 10px;
  }

/*  MENU NAV FOOTER 739 */

.menu-nav-footer ul li a {
    padding: 15px 15px 0px 15px;
}
.menu-nav-footer a {
    font-size: 0.8rem;
}

/*  FOOTER  739*/
.footer p {
    ont-size: 0.7em;
}
.footer a {
    font-size: 0.7em;
}

}


/* 599
#######################################################
*/

@media only screen and (max-width: 599px) {

/* MAIN NAV */
.main-header {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 0px;
}

/*  MENU LOGO  */
.menu-logo {
    display: flex;
    margin: -10px 60px 3px 90px;
    justify-content: space-evenly;
    align-items: center;
}
.menu-logo img {
    width: 120%;
}

/*  SEARCH MENU  599 */
    form.example input[type=text] {
    display: flex;
    align-items: center;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 90%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 50px;
    margin-left: 30px;
    margin-bottom: 10px;
}

/*  NAV CONTAINER HAMBURGER 599 */
.Nav-Container {
    display: flex;
    margin: -10px 50px 0px 30px;
}

/*  SIDE NAV HAMBURGER 599 */
.sidenav img {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* MAIN NAV 599 */
.menu-nav {
    display: none;
}

/* TITULO SECAO 599*/
.titulo-secao h1 {
    font-family: 'Poppins';
    font-size: 2em;
}

/*  CARD 1 599 */
.card {
    width: 90%;
    margin-top: -3px;
    margin-bottom: 10px;
 //   padding-bottom: 30px;
}
/*
.card h1 {
    padding: 30px 100px 5px 140px;
    font-size: 3rem;
    line-height: 1.2;
}
*/

.card h2 {
    font-size: 1.2rem;
    line-height: 1.8;
}

.card h5 {
    margin: 0 auto;
    font-size: 1rem;
    margin-top: -10px;
    padding: 30px 120px 30px 130px;
}

.card a {
    padding: 15px 80px;
    margin-bottom: 30px;
    margin-top: 0px;
    font-size: 1.2rem;
}

/* BOX CADASTRO 599 */
.box-cadastro {
    width: 90%;
    margin-top: 5px;
    padding: 20px 10px;
}
.box-cadastro h3 {
    font-size: 0.9rem;
    padding: 2px 50px;
    border-radius: 4px;
}
.box-cadastro img {
    width: 100%
}

/* CONTACT LIST 599 */
.contact-list {
    width: 90%;
}
.contact-list h2 {
    font-size: 1.3rem;
}
.contact-list h5 {
    font-size: 1rem;
    margin-top: -30px;
    margin-bottom: 0px;
}
.contact-list h6 {
    font-size: 0.7rem;
    margin-bottom: 0px;
}

/*  CARD 2 */
.card-2 {
    width: 90%;
}

/*  CARD 3  599 */
.card-3 {
    width: 90%;
    margin-top: -5px;
    margin-bottom: 10px;
    padding-top: 25px;
}
.card-3 a {
    padding: 15px 95px;
    margin: -10px 0 5px 0;
    font-size: 1.2rem;
}
.card-3 h4 {
    margin: 0 125px 60px 125px;
    font-size: 1.2rem;
    line-height: 1.8;
}
.card-3 h6 {
    font-weight: 100;
}
.btn-redes-sociais img {
    margin-bottom: -15px;
}


/*  CARD 4 599 */
.card-4 {
    width: 90%;
    padding-bottom: 30px;
    margin-bottom: -15px;
}
.card-4 h6 {
    font-size: 1.2em;
    margin: 0px auto;
    line-height: 1.8;
    padding: 30px 0px 30px 0px;
}
.card-4 img {
    display: flex;
    width: 50%;
    margin-bottom: 30px;
}

  /*  CARD 5  739*/
  .card-5 {
    width: 90%;
    padding: 0px 0px 40px 0px;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    margin: 100px 90px 30px 125px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 40px 0px 10px 0px;
  }
  .card-5 a {
    padding: 15px 80px;
    margin: 0px 0px 60px 0px;
    font-size: 1.2rem;
    border-radius: 10px;
  }

/*  MENU NAV FOOTER  599 */

.menu-nav-footer ul li a {
    padding: 15px 10px 0px 10px;
}
.menu-nav-footer a {
    font-size: 0.8rem;
}

/*  FOOTER  599*/
.footer p {
    font-size: 0.6rem;
}
.footer a {
    font-size: 0.6rem;
}

}




/* 399
#######################################################
*/

@media (max-width: 399px) {

/* MENU LOGO */
.menu-logo {
    display: flex;
    margin: -15px 0px 0px 30px;
    justify-content: space-evenly;
    align-items: center;
}
.menu-logo img {
    width: 125%;
}

form.example input[type=text] {
    display: flex;
    align-items: center;
    padding: 0px 10px 0px 10px;
    font-size: 9px;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 100%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 7px;
    margin-left: 30px;
    margin-bottom: 10px;
}

/*  NAV CONTAINER HAMBURGER  399 */
.Nav-Container {
    display: flex;
    margin: -10px 20px 0px 60px;
}

/*  MAIN-BANNER 399 */
.main-banner img {
    width: 100%;
}

/* TITULO SECAO  399*/
  .titulo-secao h2 {
    font-size: 2rem;
  }

/*  CARD 1 399 */
.card {
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0px;
}
.card h1 {
    font-size: 2.5rem;
    line-height: 1.25;
    margin: 30px 165px 60px 195px;
}
.card h2 {
    margin-top: 30px;
    font-size: 1.2rem;
    margin: 0 50px 10px 65px;;
    line-height: 1.6;
}
.card a {
    padding: 18px 65px;
    margin-bottom: 60px;
    margin-top: 0px;
    font-size: 1rem;
}

/* CONTACT LIST 399 */
.contact-list {
    width: 90%;
    padding: 0px;
}
.contact-list h5 {
    font-size: 0.9rem;
    margin: -30px 0px 0px 0px;
}
.contact-list h6 {
    font-size: 0.65rem;
    margin: 30px -40px 60px -40px;
    text-align: left;
    line-height: 1.5;
    font-weight: 600;
//    color: #5513c0;
}

/*  CARD 3  599 */
.card-3 {

}
.card-3 a {
    padding: 18px 75px;
    margin: 0 0 5px 0;
    font-size: 1rem;
}
.card-3 h4 {
    margin: 0 60px 60px 70px;
    font-size: 1.2rem;
    line-height: 1.8;
}
.card-3 h6 {
    font-weight: 100;
    font-size: 1rem;
    margin-left: -40px;
    margin-right: -40px;
}
.btn-redes-sociais img {
    margin-bottom: -15px;
}


/* CARD 4 399 */
.card-4 {
    width: 90%;
    padding-bottom: 30px;
    margin-bottom: -15px;
}
.card-4 h6 {
    font-size: 1em;
    margin: 0px;
    line-height: 1.7;
    padding: 10px 0px 30px 0px;
}
.card-4 img {
    width: 80%;
}

  /* CARD 5 399 */
  .card-5 {
    width: 95%;
    padding-bottom: 55px;
    padding-top: 90px;
  }
  .card-5 h5 {
    font-size: 1.9rem;
    margin: 0px 65px 30px 95px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1rem;
    margin: 20px 0px 10px 0px;
  }
  .card-5 a {
    padding: 18px 55px;
    font-size: 1rem;
    margin: 0 0px 20px 0px;
  }


/*  MENU NAV FOOTER  399 */
.menu-nav-footer a {
    font-size: 0.6rem;
}

/*  FOOTER  */
    .footer p {
        font-size: 2.5vw;
    }
    .footer a {
        font-size: 2.5vw;
    }
}

}
}